Search documentation of polar_express

# PolarExpress.Schemas.SubscriptionUpdate (polar_express v0.1.5)

Copy Markdown View Source

SubscriptionUpdate union type.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() ::
      PolarExpress.Schemas.SubscriptionUpdateProduct.t()
      | PolarExpress.Schemas.SubscriptionUpdateDiscount.t()
      | PolarExpress.Schemas.SubscriptionUpdateTrial.t()
      | PolarExpress.Schemas.SubscriptionUpdateSeats.t()
      | PolarExpress.Schemas.SubscriptionUpdateBillingPeriod.t()
      | PolarExpress.Schemas.SubscriptionCancel.t()
      | PolarExpress.Schemas.SubscriptionRevoke.t()

## Functions

# schema_name()